Subject: RE: trading authorization
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Oct 2001 12:27:22 -0700 (PDT)

Can we locate a copy of a nexisting executing agreement for ECT or ENA.  CSFB has no record of any modified agreement.  If we could locate and fax over they will use the prior execute.

Alternatively could we continue the process of marking up the agreement they emailed.

It turns out there is one other unsettled trade that they may not be able to push through if we cannot move this through quickly.

Thanks,

Tom

 -----Original Message-----
From: 	Doukas, Tom  
Sent:	Wednesday, October 03, 2001 1:33 PM
To:	Heard, Marie
Cc:	Shackleton, Sara
Subject:	RE: trading authorization

just found it.  thanks

I leaned on CSFB by the way.  They are going to settle the trades outstanding, but will cut us off from further trades until we have an executed agreement.  They are locating the existing agreements to copy them.  Thanks for all your help and patience.

Tom

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Wednesday, October 03, 2001 1:29 PM
To:	Doukas, Tom
Subject:	RE: trading authorization

You should have received a fax from me by now.  Have you not received it?

 -----Original Message-----
From: 	Doukas, Tom  
Sent:	Wednesday, October 03, 2001 1:06 PM
To:	Heard, Marie
Subject:	RE: trading authorization

Not a problem at all.  I guess I will wait for your group to produce a list.

Thanks,

Tom

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Wednesday, October 03, 2001 12:57 PM
To:	Doukas, Tom
Subject:	RE: trading authorization

Tom:

You can only see the master agreement database.  The brokerage agreement database is separate and cannot be viewed by anyone outside Legal.  The Bear Stearns agreement you see listed is there in error.  It should be in the brokerage agreement database.  We do have listings for Morgan and Goldman.  Sara wasn't aware that you couldn't see this database when you spoke,

Marie

 -----Original Message-----
From: 	Doukas, Tom  
Sent:	Wednesday, October 03, 2001 12:15 PM
To:	Shackleton, Sara
Cc:	Heard, Marie
Subject:	RE: trading authorization

I have gone through the database and have only been able to find the Bear Prime Broker agreement under ECI.  I know I have a Morgan ECI account and should have a Goldman pending.  I am looking for Enron Co=Enron Credit Inc. is that not correct?

Please advise.

Thanks,

Tom 

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Wednesday, October 03, 2001 11:39 AM
To:	Doukas, Tom
Subject:	trading authorization

You need to send an email to Donna Lowry, Cassandra Schultz, William S. Bradford

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490